### Method

# Pango Coverage unref

deprecated: 1.52

#### Declaration [src]

    void
    pango_coverage_unref (
      PangoCoverage* coverage
    )

#### Description [src]

Decrease the reference count on the `PangoCoverage` by one.

If the result is zero, free the coverage and all associated memory.

Deprecated since: 1.52

Use g_object_unref instead.

#### Parameters

`coverage`

  Type: `PangoCoverage`

  A `PangoCoverage`.

  The instance takes ownership of the data, and is responsible for freeing it.